Subject: bug#18405: bug#28311: 25.2; Improve syntax highlighting in bat-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Sep 2017 21:17:46 +0300

> From: Anders Lindgren <[email-masked]>
> Date: Sat, 23 Sep 2017 20:05:35 +0200
> Cc: Glenn Morris <[email-masked]>, Achim Gratz <[email-masked]>, [email-masked], 
> 	[email-masked]
> 
>  > Thanks! In which branch should I add it, master or Emacs-26?
> 
>  How large is it? Also, is it supposed to be used outside of the ert
>  context?
> 
> The main source file is about 45 KB, with additional 15KB of test files.
> 
> It can be used outside the ERT context, as the markup language is generic. I can think of many applications
> for it, like use it as the storage format for a word-processor like mode, where the user can apply bold, italics
> etc.

In that case, I guess master is the right place.

Thanks.